=== debian/control ===
Source: libiterator-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libexception-class-perl,
                     libiterator-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiterator-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiterator-util-perl.git
Homepage: https://metacpan.org/release/Iterator-Util
Testsuite: autopkgtest-pkg-perl

Package: libiterator-util-perl
Architecture: all
Depends: libexception-class-perl,
         libiterator-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Useful functions for creating and manipulating iterator objects
 Iterator::Util implements many useful functions for creating and manipulating
 iterator objects.
 .
 An "iterator" is an object, represented as a code block that generates the
 "next value" of a sequence, and generally implemented as a closure. For
 further information, including a tutorial on using iterator objects, see the
 Iterator documentation.
