=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds\d*$// \
https://metacpan.org/release/Iterator-Util   .*/Iterator-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
